Debian Bug report logs - #659537
RFS: burp

Package: sponsorship-requests; Maintainer for sponsorship-requests is Debian Mentors <package-sponsorship-requests@lists.debian.org>;

Reported by: Bas van den Dikkenberg <bas@dikkenberg.net>

Date: Sat, 11 Feb 2012 23:09:08 UTC

Severity: normal

Merged with 659536, 659538, 659543

Done: Ansgar Burchardt <ansgar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#659537; Package sponsorship-requests. (Sat, 11 Feb 2012 23:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
New Bug report received and forwarded. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>. (Sat, 11 Feb 2012 23:09:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas van den Dikkenberg <bas@dikkenberg.net>
To: <submit@bugs.debian.org>
Subject: RFS: burp
Date: Sun, 12 Feb 2012 00:07:16 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "burp".

 * Package name    : burp
   Version         : 1.3.0-2
   Upstream Author : Graham Keeling <keeling@spamcop.net>
 * URL             : http://burp.grke.net/
 * License         : AGPLv3
   Section         : utils




It builds those binary packages:

burp  - simple network BackUp and Restore Program

To access further information about this package, please visit the
following URL:

  http://mentors.debian.net/package/burp

Alternatively, one can download the package with dget using this command:

  dget -x http://mentors.debian.net/debian/pool/main/b/burp/burp_1.3.0-2.dsc

I would be glad if someone uploaded this package for me.`


Changes since the last upload:

burp (1.3.0-2) unstable; urgency=low

  * added forwarded header to patches
  * removed changelog entries from patches
  * removed debian/README (Closes: #659453)
  * removed blank MAILTO header in cronjob and
    redirected output to /var/log/burp-client (Closes: #659452)
  * added extra logrotate for /var/log/burp-client
  * changed /var/run to /run (Closes: #659464)
  * thanks to Justin B Rye from debian-l10n-english team for
    helping with linguistic support

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 11
Feb 2012 23:48:03 +0100




Kind regards,

Bas van den Dikkenberg
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (MingW32)

iEYEARECAAYFAk8286IACgkQInDFGMlxAyO9PwCfTbdZcd+0FFNHuKY84vvSjqt0
QYIAoJEKeHZxD3mMGxGaYKA6J55heQm7
=TK/+
-----END PGP SIGNATURE-----




Merged 659536 659537 659538. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Sat, 11 Feb 2012 23:12:26 GMT) Full text and rfc822 format available.

Merged 659536 659537 659538. Request was from Bas van den Dikkenberg <bas@dikkenberg.net> to control@bugs.debian.org. (Sat, 11 Feb 2012 23:15:06 GMT) Full text and rfc822 format available.

Merged 659536 659537 659538 659543. Request was from Bas van den Dikkenberg <bas@dikkenberg.net> to control@bugs.debian.org. (Sat, 11 Feb 2012 23:18:03 GMT) Full text and rfc822 format available.

Merged 659536 659537 659538 659543. Request was from Bas van den Dikkenberg <bas@dikkenberg.net> to control@bugs.debian.org. (Sat, 11 Feb 2012 23:21:08 GMT) Full text and rfc822 format available.

Merged 659536 659537 659538 659543. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 11 Feb 2012 23:21:13 GMT) Full text and rfc822 format available.

Reply sent to Ansgar Burchardt <ansgar@debian.org>:
You have taken responsibility. (Mon, 13 Feb 2012 09:42:04 GMT) Full text and rfc822 format available.

Notification sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
Bug acknowledged by developer. (Mon, 13 Feb 2012 09:42:08 GMT) Full text and rfc822 format available.

Message #20 received at 659537-done@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: 659537-done@bugs.debian.org
Subject: Re: Bug#659537: RFS: burp
Date: Mon, 13 Feb 2012 10:39:01 +0100
Bas van den Dikkenberg <bas@dikkenberg.net> writes:
>   dget -x http://mentors.debian.net/debian/pool/main/b/burp/burp_1.3.0-2.dsc
>
> I would be glad if someone uploaded this package for me.`

Which looks like it was sponsored.

Ansgar




Reply sent to Ansgar Burchardt <ansgar@debian.org>:
You have taken responsibility. (Mon, 13 Feb 2012 09:42:14 GMT) Full text and rfc822 format available.

Notification sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
Bug acknowledged by developer. (Mon, 13 Feb 2012 09:42:18 GMT) Full text and rfc822 format available.

Reply sent to Ansgar Burchardt <ansgar@debian.org>:
You have taken responsibility. (Mon, 13 Feb 2012 09:42:27 GMT) Full text and rfc822 format available.

Notification sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
Bug acknowledged by developer. (Mon, 13 Feb 2012 09:42:35 GMT) Full text and rfc822 format available.

Reply sent to Ansgar Burchardt <ansgar@debian.org>:
You have taken responsibility. (Mon, 13 Feb 2012 09:42:41 GMT) Full text and rfc822 format available.

Notification sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
Bug acknowledged by developer. (Mon, 13 Feb 2012 09:42:45 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Mar 2012 07:33:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:15:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.